/* specialized net anchor format */
a:link {color: #004080;}
a:visited {color: #004080;}
a:active {color: #3399ff;}
a:hover {color: #3399ff;}

a.white:link {color: #004080;}
a.white:visited {color: #004080;}
a.white:active {color: #ffffff;}
a.white:hover {color: #ffffff;}

a.remindme:link {color: #000064;}
a.remindme:visited {color: #000064;}
a.remindme:active {color: #000064;}
a.remindme:hover {color: #000064;}

/* specialized net text format */
.primeColor {color: #0066ff;}
.secondColor {color: #3399ff;}
.thirdColor {color: #000064;}
.newsText {font-family: geneva,arial,verdana; font-size: 12px;}
.newsMainHeadline {font-family: Verdana; font-size: 18px; font-weight: bold;}
.newsSubHealine {font-family: Verdana; font-size: 10px; font-weight: bold;}
.headsWhite {font-family: Verdana; font-size: 12px; font-weight: bold; color: #ffffff;}
.textWhite {font-family: Verdana; font-size: 10px; color: #ffffff;}
.mrgn10 {margin: 10px 10px 10px 10px;}

/* margins - top right bottom left */
.newsMainMargin {margin: 15px 25px 0px 15px;}

/* Telescopes Section */
#siteSearchWidth {
	width: 770px;
}
.copyright {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}
.topten {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
}
.content {
	width: 780px;
	text-align:left;
}
.radioInput {
	BORDER-RIGHT: #eeeeee 1px solid; 
	PADDING-RIGHT: 1px; 
	BORDER-TOP: #eeeeee 1px solid; 
	PADDING-LEFT: 1px; 
	FONT-SIZE: 10px; 
	PADDING-BOTTOM: 1px; 
	BORDER-LEFT: #eeeeee 1px solid; 
	COLOR: #000000; 
	PADDING-TOP: 1px; 
	BORDER-BOTTOM: #eeeeee 1px solid; 
	FONT-FAMILY: Verdena; 
	HEIGHT: 18px; 
	BACKGROUND-COLOR: #ffffff
}
.inputText {
	BORDER-RIGHT: #999999 1px solid; 
	PADDING-RIGHT: 1px; 
	BORDER-TOP: #999999 1px solid;
	PADDING-LEFT: 1px; 
	FONT-SIZE: 10px; 
	PADDING-BOTTOM: 1px; 
	BORDER-LEFT: #999999 1px solid; 
	COLOR: #000000; 
	PADDING-TOP: 1px; 
	BORDER-BOTTOM: #999999 1px solid; 
	FONT-FAMILY: Verdena; 
	HEIGHT: 18px; 
	BACKGROUND-COLOR: #eeeeee;
}
.inputButton {
	BORDER-RIGHT: #999999 1px solid; 
	PADDING-RIGHT: 1px; 
	BORDER-TOP: #999999 1px solid; 
	PADDING-LEFT: 1px; 
	FONT-SIZE: 10px; 
	PADDING-BOTTOM: 1px; 
	BORDER-LEFT: #999999 1px solid; 
	COLOR: #000000; 
	PADDING-TOP: 1px; 
	BORDER-BOTTOM: #999999 1px solid; 
	FONT-FAMILY: Verdena; 
	HEIGHT: 18px; 
	BACKGROUND-COLOR: #cccccc
}

#rightcontent {
	RIGHT: 0px;
	WIDTH: 180px;
	POSITION: absolute;
	TOP: 4px;
}
#rightcontent2 {
	RIGHT: 0px;
	WIDTH: 180px;
	POSITION: absolute;
	TOP: 104px;
}

.descText {
}
.browseBack{
	background-color: #Eeeeee;
}
.navBack{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#FFFFFF;
	background-color: #aaaaaa;
}
.cartHeaderBack{
background-color: #eeeeee;
font-size:11px;
color:#000000;
font-weight:bold;
padding:3px;
}
.cartHeaderBackRed{
background-color: #c41b18;
font-size:11px;
color:#ffffff;
font-weight:bold;
padding:3px;
margin-bottom:8px;
margin-top:8px;
}
.searchHeader{
	background-color:#eeeeee;
	color:#333333;
	border-top: 1px solid #333333;
	border-right: 1px solid #333333;
}
.seachGreen {
	color: #009900;
}
.buyborder{
border-style:dashed;
border-bottom-width:thin;
border-top-width:thin;
border-left-width:thin;
border-right-width:thin;
border-color:#aaaaaa;
background-color:#ffffff;
}
.sugprodsback{
background-color:#eeeeee;
}
.receiptHeader{
font-family:Arial, Helvetica, sans-serif;
font-weight:bold;
font-size:18px;
}
.brandListing{
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#336699;
	width:770px;
}
.hr1{
	background-color:#999999;
}
.whiteText{
	color:#FFFFFF;
}
.header_buttons a:link, .header_buttons a:active, .header_buttons a:visited{
	text-decoration: underline;
	font-size:11px;
	color:#FFFFFF;
	padding-bottom: 2px;
}
.header_buttons a:hover{
	text-decoration: none;
	font-size:11px;
	color:#FFFFFF;
	padding-bottom: 2px;

}
.header_buttons{
	font-size:11px;
	padding-bottom: 2px;
}
.sitemapbg {
	border-left: 1px solid #565656;
	color:#000000;
	padding-left: 10px;
	padding-right: 10px;
	border-right: 1px solid #565656;	
}
.rightbg {
	font-size: 		12px;
	font-weight: 	bold;
	color: 			#000000;
	padding-top: 	6px;
	padding-bottom: 2px;
	text-align: 	center;
	border-bottom: 	1px dashed #565656;
	margin-bottom:	2px;
}
.textlinkbg {
	background-color: #868686;
	color:#ffffff;
}
.textlinkbg a:link, .textlinkbg a:active, .textlinkbg a:visited{
	color:#ffffff;
	text-decoration: none;
	font-size: 11px;
}
.textlinkbg a:hover{
	color:#ffffff;
	text-decoration: underline;
	font-size: 11px;
}
.bluedivider-left, .sitesheader {	
	background-color:#800f0b;
	text-align:left;
	color:#ffffff;
	font-weight:bold;
	font-size: 12px;
	padding:4px;
	padding-left:15px;
}
.crumb {
	text-align:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#000000;
	font-weight: normal;
	padding-left: 5px;
	padding-bottom:5px;
}
.crumb a:link, .crumb a:active, .crumb a:visited{
	text-align:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#000000;
	font-weight: normal;
	text-decoration:underline;
}
.crumb a:hover{
	text-align:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#000000;
	font-weight: normal;
	text-decoration:none;
}
.hide_tag{
display:none;
}
/* Telescopes Section */

/* Sociable */
div.sociable { margin: 16px 0; }

span.sociable_tagline { position: relative; }
span.sociable_tagline span { display: none; width: 14em; }
span.sociable_tagline:hover span {
	position: absolute;
	display: block;
	top: -5em;
	background: #ffe;
	border: 1px solid #ccc;
	color: black;
	line-height: 1.25em;
}
.sociable span {
	display: block;
}
.sociable ul {
	display: inline;
	margin: 0 !important;
	padding: 0 !important;
}
.sociable li {
	background: none;
	display: inline;
	list-style-type: none;
	margin: 0;
	padding: 1px;
}
.sociable ul li:before { content: ""; }
.sociable img {
	float: none;
	width: 16px;
	height: 16px;
	border: 0;
	margin: 0;
	padding: 0;
}

.sociable-hovers {
	opacity: .6;
	-moz-opacity: .6;
	filter: alpha(opacity=50);
}
.sociable-hovers:hover {
	opacity: 1;
	-moz-opacity: 1;
	filter: alpha(opacity=100);
}

